server {
    ##
    # Aquí va el nombre del servidor
    ##
    server_name firefly.reymota.es;

    location / {
        ##
        # El puerto tiene que ser el del servicio por el que la aplicación escucha
	##
        proxy_pass http://127.0.0.1:30880/;
        proxy_set_header X-Forwarded-Host $host;
        proxy_set_header X-Forwarded-Server $host;
        proxy_set_header X-Forwarded-Proto $scheme;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_set_header Host $host;
        client_max_body_size 64M;
        proxy_read_timeout 300s;
    }
}
